
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "편집뷰의 너비는 UPM 1000을 기준으로 폰트 단위로 표시됩니다. (기본값: 8500)";

/* Text View width */
"1310.title" = "텍스트뷰 너비";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "편집뷰의 너비는 UPM 1000을 기준으로 폰트 단위로 표시됩니다. (기본값: 8500)";

/* Handle size */
"1805.title" = "핸들 크기";

/* Small */
"1809.title" = "작은";

/* Normal */
"1810.title" = "보통";

/* Large */
"1811.title" = "큰";

/* Always use light appearance */
"3o6-RA-WJv.title" = "항상 라이트 모드 사용";

/* Large */
"4wP-VR-a8U.title" = "큰";

/* Display mark cloud */
"91D-Xb-mMF.title" = "마크 클라우드 표시";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "항상 라이트 모드 사용";

/* Info box size */
"QEV-mq-99w.title" = "정보 상자 크기";

/* Extra Large */
"VP4-ba-Zg7.title" = "매우 큼";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "유니코드값 표시";

/* Font View */
"cO7-lg-BRb.title" = "폰트뷰";

/* Normal */
"kpI-Fa-Lg5.title" = "보통";

/* Small */
"nsh-5Y-jy4.title" = "작은";

/* Edit View */
"wz3-nI-f6C.title" = "편집뷰";
